Bug 1006348 - s-ramp.sh is not executable after installation
s-ramp.sh is not executable after installation
Status: CLOSED CURRENTRELEASE
Product: JBoss Fuse Service Works 6
Classification: JBoss
Component: Installer (Show other bugs)
6.0.0 GA
Unspecified Unspecified
unspecified Severity high
: ER3
: ---
Assigned To: Thomas Hauser
Len DiMaggio
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-10 09:23 EDT by Stefan Bunciak
Modified: 2014-02-06 10:28 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Linux 3.11.1-200.fc19.x86_64
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stefan Bunciak 2013-09-10 09:23:25 EDT
Description of problem:

I need to manually run chmod +x s-ramp.sh to be able to run the s-ramp cli.

Version-Release number of selected component (if applicable):
S-RAMP 6.0.0.ER2

How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 Thomas Hauser 2013-09-10 11:11:01 EDT
jboss-eap-6.1/bin/s-ramp.sh will now be set executable at install time.
Comment 2 Stefan Bunciak 2013-09-23 07:17:02 EDT
Verified in FSW 6.0.0.ER3

Note You need to log in before you can comment on or make changes to this bug.